package cn.net.connor.createTempDrawings.pojo;

import java.util.Map;
/**
 * LOV属性对象
 * @author kuma
 *
 */
public class LovProperty {
	//属性名称
	private String propName;
	private String propTrueName;
	//属性值
	private String propValue;
	private boolean isLov;
	/**
	 * lov类型属性的“显示值-真实值”集合
	 */
	private Map<String, String> lovMap;

	public String getPropName() {
		return propName;
	}

	public void setPropName(String propName) {
		this.propName = propName;
	}

	public String getPropTrueName() {
		return propTrueName;
	}

	public void setPropTrueName(String propTrueName) {
		this.propTrueName = propTrueName;
	}

	public String getPropValue() {
		return propValue;
	}

	public void setPropValue(String propValue) {
		this.propValue = propValue;
	}

	public boolean isLov() {
		return isLov;
	}

	public void setLov(boolean lov) {
		isLov = lov;
	}

	public Map<String, String> getLovMap() {
		return lovMap;
	}

	public void setLovMap(Map<String, String> lovMap) {
		this.lovMap = lovMap;
	}
}
